%plot des profils verticaux amplitude et phase shet1 subplot(121)
%demande d'avoir applique filtsh1
figure(1)
subplot(121);
 plot(fliplr(abs(vif(k,:))),-354:8:-10);hold on
plot(fliplr(abs(vif(k,:))),-354:8:-10,'.w');hold off
axis([0 200 -400 0]);
 title (['profil vertical indice:',num2str(k)])
  subplot(122);
 plot(fliplr(unwrap(angle(vif(k,:)))),-354:8:-10)
  axis([-5 5 -400 0]);
  end